{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-alicloud",
    "version": "v0.20.0",
    "type": "secret",
    "platform": "freebsd",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoPeiTCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAAI+xAAqQtuAvenFr4Xoadk728f/EwJnO12X1+jxLdqfMCdozgN8Cm6NLquhNxX\npbRu/WMUsnoeDA1NRxYSykn7Cf+AkL9S+bmTv9iokdHU+1s5XjGndB7EJ0J4TSqv\nl3KvFAAf28g0qy7C7aJwfSXAiNlv6ipYkYi39U0mBuHKFf9OB3Vgmx7gE1CD+Qfe\n9k4Ity408B6/IKxJBJW3daULTUGpbJW0upmxUkfhwcGGnOow6jpHyPt6SJG+qdTH\nJAe5/wd7aApCg6iwCFbby8TnLTj4v+rIJAks2HMoEJ2BXa2F+n7n1wkJotzQ8AFe\nHeaf//1vLdJV9tTowojBTa6EYL7IjsqW3M5vxDpeEY/PEmQG/ARQnqKVMjedewJM\nNK8cHXXpwNYX2wEwNtogu5G6WzIRALSPjpD0M/DlY2k2CM4fI8WfrmQh/DZuvme2\nPbOh2NgEIqNyhjsjeEMKT+4IE2PQQewLKdlbhkbckHu5hmRcyd9cW0CUba+9F9Mb\n5641H+EQD7CuGGXeuvF42Isy5uTYdtLgxOsB4VqyjqT7Hbh+4knUlpz+OrIfHESs\nmlNZuwoOc2Dvvc/hBHS20jzpOCm45C1zDvcVRrHS81uuWO0vGXhn00k1nZANQBsC\nUZH4nO3wMrUy46V6CH8z9G2UvZzkQTjZAG9RyC5DFtMfwJnDvBo=\n=XDDE\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
